#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-EPsDm3PlqsnHjgk12yMctS
key: hledger-web-1.10-EPsDm3PlqsnHjgk12yMctS
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: ab9cbbf861933fe2412c95e4af53f042
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-EPsDm3PlqsnHjgk12yMctS
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-FsM40QvKX5OEPvWMYB2mCH
    conduit-extra-1.3.0-GPbu7StXTmUkiJkQuktcd
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-2WL91oB1ze29uw3V7A5Qw6
    hledger-lib-1.10-Ixtp2oMvxgPJHHLzEYB8iv
    http-client-0.5.13.1-H4faB0tn1hNKtMhQvPSjDC
    http-conduit-2.3.2-Ibf9Btz62BtEMmAeNuVRTZ
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-7GeXcyTCFTHEYEqrMY2vxS mtl-2.2.2
    shakespeare-2.0.15-CX01hDKMk1KF9plZtRdVY5 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-DAUrzKGFFJQ7O9zcpubE0P
    wai-extra-3.0.23.0-HDWDqkueJrsBXdYKkA3wXB
    wai-handler-launch-3.0.2.4-7EDOiHSE9PfEJhvFhKG8tM
    warp-3.2.22-Auts31BwzDHA2wRgHkfhiF
    yaml-0.9.0-9VRcNJ6jYsEHCUUoQtx8qw
    yesod-1.6.0-2Z8Vt461zDbLYvXzqku7iz
    yesod-core-1.6.5-Br0i07SYdER2XLUWWqESXc
    yesod-form-1.6.1-LkrdTLPQzfULMPlvQTYb4l
    yesod-static-1.6.0-9IaXVqd2BPA3qGPqwtC4X3
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=652fcf69d04e8be730f4ea6671f00dbe
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-FsM40QvKX5OEPvWMYB2mCH=fc4713505f38239a1cc3d1ff816be714
             conduit-extra-1.3.0-GPbu7StXTmUkiJkQuktcd=d954a38de16f3748cc26982775b72381
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-2WL91oB1ze29uw3V7A5Qw6=3238fcb88615cefb03732fa1c6d9ac97
             hledger-lib-1.10-Ixtp2oMvxgPJHHLzEYB8iv=23e12aadbf7165184f71db804e51fe3d
             http-client-0.5.13.1-H4faB0tn1hNKtMhQvPSjDC=d0f629a892b7cc601e2f72d0bea5b554
             http-conduit-2.3.2-Ibf9Btz62BtEMmAeNuVRTZ=e82ecbf60b881269ce6eb44926543cdf
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-7GeXcyTCFTHEYEqrMY2vxS=6e6a1731ebe6b609a2bbbf3c09b886bc
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-CX01hDKMk1KF9plZtRdVY5=9da9cede5549b4d50b4da99c2226bcea
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-DAUrzKGFFJQ7O9zcpubE0P=10362ca7ed2c4d5a782af4c0ab83118b
             wai-extra-3.0.23.0-HDWDqkueJrsBXdYKkA3wXB=d047d2867c48a267585839d71504bb93
             wai-handler-launch-3.0.2.4-7EDOiHSE9PfEJhvFhKG8tM=4346d54a6e3c97b24bff4b029f0a0d64
             warp-3.2.22-Auts31BwzDHA2wRgHkfhiF=605f62a3015c24b5907279353f3a1e38
             yaml-0.9.0-9VRcNJ6jYsEHCUUoQtx8qw=0a6a031e24b3b97488a17bf2c9ffc145
             yesod-1.6.0-2Z8Vt461zDbLYvXzqku7iz=03dfc13e0f13834da5de9f671adb468a
             yesod-core-1.6.5-Br0i07SYdER2XLUWWqESXc=b8f23b030b6ec238267b5302abf3eadc
             yesod-form-1.6.1-LkrdTLPQzfULMPlvQTYb4l=e4b51b5a1e51b69adf6b2d098d5c6a1a
             yesod-static-1.6.0-9IaXVqd2BPA3qGPqwtC4X3=da34d0ea9ceede3be240a9d67c054b1d
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

